#content-main #container {
	width:570px;
	margin:0;
	padding:0;
	border:none;
	background-color:#f8c0e0;
	background-image: url(http://contents.oricon.co.jp/entertainment/interview/2011/annostyle0224/images/main_bg.gif);
}

#top {
	margin:0; 
	padding:0;
}



#navi{margin:0px; padding:0px;}
.btn03{margin:0px;padding:0px 0px 0px 0px;list-style-type:none;
}
.btn03 li{margin:0px;padding:0px;float:left;}

#navi li{
	height:37px;
	width:190px;
	list-style-type: none;
	float: left;
}

#navi li a{
	display:block;
	height:37px;
}

#navi li span{
	display:none;
	height:37px;
}


#navi li.ac a,#navi li.ac{
	background-position:left bottom;
}

#navi li.tab01 a,#navi li.tab01{
	background-image:url(http://contents.oricon.co.jp/entertainment/interview/2011/annostyle0224/images/btn_01.gif);
	margin:0px 0px 0px 0px;
	padding:0px;
}

#navi li.tab02 a,#navi li.tab02{
	width:190px;
	background-image:url(http://contents.oricon.co.jp/entertainment/interview/2011/annostyle0224/images/btn_02.gif);
}

#navi li.tab03 a,#navi li.tab03{
	background-image:url(http://contents.oricon.co.jp/entertainment/interview/2011/annostyle0224/images/btn_03.gif);
	width: 190px;
}

#navi li.tab04 a,#navi li.tab04{
	width:190px;
	background-image:url(http://contents.oricon.co.jp/entertainment/interview/2011/annostyle0224/images/btn_04.gif);
}

#navi li.tab01 a:hover,#navi li.tab01 a:active,#navi li.tab01ac{
	background-image:url(http://contents.oricon.co.jp/entertainment/interview/2011/annostyle0224/images/btn_01_on.gif);
	height: 37px;
	width: 190px;
}

#navi li.tab02 a:hover,#navi li.tab02 a:active,#navi li.tab02ac{
	width:190px;
	background-image:url(http://contents.oricon.co.jp/entertainment/interview/2011/annostyle0224/images/btn_02_on.gif);
}

#navi li.tab03 a:hover,#navi li.tab03 a:active,#navi li.tab03ac{
	background-image:url(http://contents.oricon.co.jp/entertainment/interview/2011/annostyle0224/images/btn_03_on.gif);
}

#navi li.tab04 a:hover,#navi li.tab04 a:active,#navi li.tab04ac{
	width:190px;
	background-image:url(http://contents.oricon.co.jp/entertainment/interview/2011/annostyle0224/images/btn_04_on.gif);
}

#close {
	background-color: #FFFFFF;
	padding:0;

	margin:0px 10px 10px 10]px;
	font-SIZE: 12px;
	COLOR: #633;
	word-break: break-all;
	LINE-HEIGHT: 150%;
	font-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, Arial, Helvetica, sans-serif;
	border: none;
	width: 550px;
	letter-spacing: 0.3px;
	background-image: url(http://contents.oricon.co.jp/entertainment/interview/2011/annostyle0224/images/bg_contents_mid.gif);
	margin: 0px 10px;
}

#close a,
#close a:active,
#close a:visited,
#close a:hover{
	color:#b41c35;
}

#close .close_left{
	width: 550px;
	margin: 0px;
	padding: 0;
	}

#close p{
	margin:5px 10px 5px 15px;
	line-height: 180%;
}


.cdjacket {
	margin:3px 0px 5px 0px;
	}
	
.space {
	margin: 0px;
	padding: 0px;
}

.space2 {
	margin-bottom: 0px;
}

.artist_name{
	color:#ac9b7f;
}

.titleL1{
	margin:0 0 10px 0;
}

.titleL2{
	margin:10px 0 0 10px;
}

.musicbox01 {
	padding:0;
	margin:0px 10px 10px 10px;
	font-SIZE: 12px;
	COLOR: #666;
	word-break: break-all;
	LINE-HEIGHT: 150%;
	font-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, Arial, Helvetica, sans-serif;
	background-color:#f4f4f4;
	border: none;
	width: 550px;
	letter-spacing: 0.3px;
	background-image: url(http://contents.oricon.co.jp/entertainment/interview/2011/annostyle0224/images/contents_mid.gif);
}

.musicbox01 a,
.musicbox01 a:active,
.musicbox01 a:visited,
.musicbox01 a:hover{
	color:#f08b7b;
}

.contentsbox01{
	padding:0;
	margin:0px 0px 15px 0px;
	font-SIZE: 12px;
	COLOR: #666;
	word-break: break-all;
	LINE-HEIGHT: 150%;
	font-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, Arial, Helvetica, sans-serif;
	border: none;
	letter-spacing: 0.3px;
	background-color:#f4f4f4;
	width: 570px;
	background-image: url(http://contents.oricon.co.jp/entertainment/interview/2011/annostyle0224/images/contents_mid.gif);
}

.contentsbox01 a,
.contentsbox01 a:active,
.contentsbox01 a:visited,
.contentsbox01 a:hover{
	color:#ff9900;
}

.contentsbox01 p{
	LINE-HEIGHT: 180%;
	padding: 0px 20px;
}

.contentsbox02{
	padding:0;
	margin:15px 0px 10px 0px;
	font-SIZE: 12px;
	COLOR: #666;
	word-break: break-all;
	LINE-HEIGHT: 150%;
	font-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, Arial, Helvetica, sans-serif;
	border: none;
	letter-spacing: 0.3px;
	width: 570px;
	background-color: #fce776;
	background-image: url(http://contents.oricon.co.jp/entertainment/interview/2011/annostyle0224/images/contents_mid.gif);
}
.contentsbox02 a{
	color:#e83929;
}

.contentsbox02 p{
	margin-bottom:10px;
	padding: 0px 20px;
	line-height: 180%;
}

.contentsbox03{
	padding:0;
	margin:0px 0px 10px 5px;
	font-SIZE: 12px;
	COLOR: #ff3399;
	word-break: break-all;
	LINE-HEIGHT: 150%;
	font-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, Arial, Helvetica, sans-serif;
	border: none;
	letter-spacing: 0.3px;
	width: 560px;
	background-color: #fce776;
}
.contentsbox03 a{
	color:#b41c35;
}

.contentsbox03 p{
	margin-bottom:10px;
	padding: 0px 10px;
	line-height: 160%;
}

.photobox01{
	padding:0;
	margin:0px 10px;
	font-SIZE: 12px;
	COLOR: #633;
	word-break: break-all;
	LINE-HEIGHT: 145%;
	font-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, Arial, Helvetica, sans-serif;
	border: none;
	letter-spacing: 0.3px;
	width: 550px;
	background-image: url(http://contents.oricon.co.jp/entertainment/interview/2011/annostyle0224/images/bg_contents_mid.gif);
}

.profile {
    padding:0px;
	margin:0 10px;	
	font-SIZE: 12px;
	COLOR: #888;
	word-break: break-all;
	LINE-HEIGHT: 150%;
	font-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, Arial, Helvetica, sans-serif;
	background-color:#000;
}

.profile a{
	color:#4aaec7;
}

.int_a {
	color: #ff9900;
	font-weight: bold;
	line-height: 160%;
}

.int_a2 {
	color: #6633CC;
	font-weight: bold;
	line-height: 160%;
}

.int_a3 {
	color: #33CCCC;
	font-weight: bold;
	line-height: 160%;
}

.int_i {
	color: #ff9900;
	line-height: 160%;
}

.w_name{
	text-align:right;
	margin:0px 10px 5px 0px;
	line-height: 150%;
}

.p_name{
	color:#633;
	text-align:right;
	margin:5px 0 10px 0;
	padding: 0 15px 0 0;
}

.pagetop{
	text-align:right;
	margin:10px 10px 0 0;
	padding-bottom:5px;
	font-SIZE: 12px;
	color:#dddcda;
	word-break: break-all;
	LINE-HEIGHT: 150%;
	font-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, Arial, Helvetica, sans-serif;
}

.pagetop a,
.pagetop a:active,
.pagetop a:visited,
.pagetop a:hover{
	color:#ff9900;
}

.title_top{
	width:505px;
	height:25px;
	background-color:#41278d;
	margin: 10px 0px;
	}
	
.title_int{
	width:505px;
	height:25px;
	background-color:#28ad69;
	margin: 10px 0px;
	}

.title_pho{
	width:505px;
	height:25px;
	background-color:#e34c45;
	margin: 20px 0px;
	}

.photoS1{
	float:left;
	margin:10px 10px 10px 20px;
	display: inline;
}

.photoS2{
	float:right;
	margin:10px 20px 0px 10px;
	display: inline;
}

.photo_thum{
	margin-left:2px;
	}
